.package-hero {
    display: block;
    position: relative;
    width: 100%;
    margin-bottom: 68px;

    cursor: pointer;

    img {
        width: 100%;
        height: 100%;
        border-radius: 9px;
        object-fit: cover;
        object-position: center;
        transition: transform .5s ease;
        will-change: transform;
    }

    &__frame {
        position: relative;
        height: 560px;
        border-radius: 10px;

        &:before,
        &:after {
            content: "";
            position: absolute;
            right: 11px;
            left: 11px;
            height: 10px;
            border: 1px solid #fff;
            pointer-events: none;
            z-index: -1;

            @include lg {
                right: 13px;
                left: 13px;
            }
        }

        &:before {
            top: -4px;
            border-bottom: none;
            border-radius: 10px 10px 0 0;

            @include lg {
                top: -7px;
            }
        }

        &:after {
            bottom: -9px;
            border-top: none;
            border-radius: 0 0 10px 10px;

            @include lg {
                bottom: -11px;
            }
        }

        @include lg {
            height: 550px;
        }
    }

    &__picture {
        display: block;
        width: 100%;
        height: 100%;

        &:before {
            content: "";
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 306px;
            border-radius: 0 0 10px 10px;
            background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #0B2034 100%);
            z-index: 1;

            @include lg {
                height: 335px;
            }
        }
    }

    &__content {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        justify-content: flex-end;
        position: absolute;
        right: 19px;
        bottom: 79px;
        left: 32px;
        color: #fff;
        z-index: 2;

        @include tablet {
            padding-right: 35px;
        }

        @include lg {
            right: 63px;
            bottom: 70px;
            left: 66px;
        }
    }

    &__topic {
        font-size: 32px;
        line-height: 98.5%;

        @include tablet {
            margin-bottom: 25px;
        }

        @include lg {
            font-size: 60px;
            line-height: 58px;
        }
    }

    &__country {
        display: block;
        position: relative;
        margin-bottom: 4px;
        padding-left: 13px;
        font-family: 'Manrope', sans-serif;
        font-weight: 500;
        font-size: 11px;
        line-height: 15px;

        &:before {
            content: "";
            position: absolute;
            top: 3px;
            left: 0;
            width: 8px;
            height: 11px;
            background: url("../img/svg/icon_pin.svg") no-repeat center;
            background-size: cover;
        }

        @include lg {
            margin-bottom: 10px;
            padding-left: 19px;
            font-size: 18px;
            line-height: 25px;

            &:before {
                top: 6px;
                width: 11px;
                height: 15px;
            }
        }
    }

    &__price {
        font-size: 21px;
        line-height: 98.5%;
        white-space: nowrap;

        @include lg {
            font-size: 24px;
        }
    }

    &__price-label {
        margin-bottom: 3px;
        font-family: 'Manrope', sans-serif;
        font-weight: 500;
        font-size: 11px;
        line-height: 15px;
        text-transform: uppercase;
        white-space: nowrap;

        @include lg {
            margin-bottom: 0;
            font-size: 12px;
            line-height: 16px;
        }
    }

    &__rate {
        font-family: 'Manrope', sans-serif;
        font-weight: 500;
        font-size: 11px;
        line-height: 15px;
        text-align: center;

        div {
            display: flex;
            flex-direction: column;
            align-items: center;
            justify-content: center;
            margin-top: 2px;
        }

        span {
            display: block;
            width: 9px;
            height: 16px;
            margin-top: 2px;
            background: url('../img/svg/icon_rate.svg') no-repeat center;
            background-size: cover;

            &.active {
                background-image: url('../img/svg/icon_rate_active.svg');
            }
        }

        @include tablet {
            position: absolute;
            right: 5px;
            bottom: 7px;
        }

        @include lg {
            margin-bottom: 22px;
            margin-left: -4px;
            font-size: 12px;
            line-height: 16px;

            span {
                width: 10px;
                height: 18px;
            }

            div {
                margin-top: 4px;
            }
        }
    }

    &__btn-wrap {
        position: relative;
        bottom: 30px;
        left: 50%;
        transform: translateX(-50%);
        text-align: center;
        z-index: 1;

        .btn {
            width: 254px;
        }

        @include lg {
            bottom: 28px;
        }
    }

    @include lg {
        margin-bottom: 71px;

        &__price-wrap {
            display: flex;
            align-items: center;
            justify-content: flex-start;
            position: absolute;
            right: 0;
            bottom: 4px;

            > div {
                margin-right: 34px;
            }

            .btn {
                height: 38px;
                padding: 0 29px;
            }
        }
    }
}
